<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="38dip"
        android:background="@drawable/main_navigation_background"
        android:orientation="horizontal" >

        <RelativeLayout
            android:layout_width="fill_parent"
            android:layout_height="fill_parent" >

            <Button
                android:id="@+id/changeloginpassword_register_back"
                android:layout_width="45dip"
                android:layout_height="fill_parent"
                android:background="@drawable/fanhui_back_arrow"
                android:onClick="onAction" />

            <View
                android:layout_width="2.0px"
                android:layout_height="35dip"
                android:layout_marginBottom="4.0dip"
                android:layout_marginLeft="1.0px"
                android:layout_marginRight="1.0px"
                android:layout_marginTop="4.0dip"
                android:layout_toRightOf="@+id/changeloginpassword_register_back"
                android:background="#fff" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_centerInParent="true"
                android:layout_marginTop="3dip"
                android:text="账户明细"
                android:textColor="#D9FFFF"
                android:textSize="18dp" />
        </RelativeLayout>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="33dip"
        android:background="#FFF8DC"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <Spinner
            android:id="@+id/buying_spinner1"
            android:layout_width="100dip"
            android:layout_height="25dip"
            android:layout_marginLeft="10dip"
            android:background="@drawable/lottery_select_bg" />

        <Spinner
            android:id="@+id/buying_spinner2"
            android:layout_width="80dip"
            android:layout_height="25dip"
            android:layout_marginLeft="10dip"
            android:background="@drawable/lottery_select_bg" />
    </LinearLayout>

    <RelativeLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:background="#fff" >

        <ListView
            android:id="@+id/zhanghuRecord_choice_list"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:cacheColorHint="#fff" />

        <LinearLayout
            android:layout_width="fill_parent"
            android:layout_height="35dip"
            android:layout_alignParentBottom="true"
            android:background="#FFF8DC"
            android:gravity="center" >

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="支出合计："
                android:textColor="#FF0000" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="25dip"
                android:text="收入合计："
                android:textColor="#006000" />
        </LinearLayout>
    </RelativeLayout>

</LinearLayout>